[Unit]
Description=Run sound recognition

[Service]
ExecStart={{ docker_compose }} \
	--env-file /opt/compose_projects/xeno-canto/.env \
	--file /opt/compose_projects/xeno-canto/docker-compose.yml \
    --file /opt/compose_projects/xeno-canto/docker-compose.override.yml \
	run --rm php-fpm \
	/usr/local/bin/php /var/www/tasks/sound-recognition.php

[Install]
WantedBy=multi-user.target
